/*!
 * Front-end Scripts Customized Style
 * YuLun Technology Corporation Limited
 * http://www.yul.com.tw
 */
/**
 * 名    稱：自定義客製化樣式表
 * 備    註：覆寫其它樣式表或此系統專用樣式
 */
/*
異動日期     異動人員                    異動項目
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
20251205     Blake,Elvis                  需求單編號：202511280494-00
*/
@charset "UTF-8";

/* 字體設定 */
body,
button,
input,
select,
textarea,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", "Noto Sans TC", sans-serif, Arial, Helvetica, "微軟正黑體", Microsoft JhengHei, Apple LiGothic, "蘋果儷中黑";
}

/* 富邦Logo */
.fb-logo {
    width: 224px;
    height: 50px;
}

/* 頁尾樣式 */
.footer {
    position: relative;
    padding: 15px 0px 14px 0px;
    bottom: 0rem;
    z-index: 999;
    background-image: linear-gradient(45deg, #0093C1, #00A59B);
}

/* 讓選單堆疊高於提示工具 */
.dropdown-menu {
    z-index: 1081;
}

/* 表格點選顏色 */
tbody tr.highlight td {
    background-color: #C1E5F3;
}

/* 表格停留顏色 */
.table-hover>tbody>tr:hover>* {
    background-color: #C1E5F3;
}

/* modal樣式調整開始 */

.modal-content {
    border-radius: 18px;
}

.modal-header {
    --bs-bg-opacity: 1;
    background-color: #FFFFFF !important;
    padding: 1rem 0.75rem 0.125rem 0.75rem;
    border-bottom: 0px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    justify-content: center !important;
}

.modal-title {
    font-size: 1.125rem;
    font-weight: 700;
}

.modal-header .btn-close {
    position: absolute;
    top: 20px;
    right: 20px;
    background-size: 12px 12px;
}

.modal-footer {
    padding: 0rem;
    border: 0px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

.modal-footer>* {
    margin: 0rem;
}

.modal-footer>.btn {
    --bs-btn-padding-y: 0.594rem;
    margin: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

/* modal樣式調整結束 */

/* 頁面載入圖示 */
.divPageLoading {
    display: flex;
    width: 56px;
    height: 56px;
    background-image: url(../../img/loading.svg);
    background-repeat: no-repeat;
    background-position: center center;
    animation-name: divPageLoading;
    animation-delay: 0s;
    animation-direction: normal;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* 客製按鈕、框線、輸入框樣式開始 */
/*
富邦定義 -> Bootstrap定義
primary -> primary, success, info
negative -> danger
Auxiliary -> dark, secondary
替代次要按鈕 -> warning
功能次要按鈕 -> btn-function
*/
:root {
    --bs-border-radius: 0.75rem;
    --bs-border-radius-sm: 0.5rem;
    --bs-border-radius-lg: 1rem;
    --bs-border-radius-xl: 1.75rem;
    --bs-border-radius-xxl: 2.25rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
}

.btn-primary {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-primary:hover {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-secondary {
    color: #FFFFFF;
    background-color: #014865;
    border-color: #014865;
}

.btn-secondary:hover {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-secondary:focus,
.btn-secondary.focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-success {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-success:hover {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-success:focus,
.btn-success.focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-success.disabled,
.btn-success:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active,
.show>.btn-success.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.show>.btn-success.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-info {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-info:hover {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-info:focus,
.btn-info.focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-info.disabled,
.btn-info:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.show>.btn-info.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-info:not(:disabled):not(.disabled):active:focus,
.btn-info:not(:disabled):not(.disabled).active:focus,
.show>.btn-info.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-warning {
    color: #0C0E1F;
    background-color: #EEF0F0;
    border-color: #EEF0F0;
}

.btn-warning:hover {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
}

.btn-warning:focus,
.btn-warning.focus {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
    box-shadow: 0 0 0 0.2rem rgba(238, 240, 240, 0.5);
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(:disabled):not(.disabled).active,
.show>.btn-warning.dropdown-toggle {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
}

.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-warning.dropdown-toggle:focus {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
    box-shadow: 0 0 0 0.2rem rgba(238, 240, 240, 0.5);
}

.btn-danger {
    color: #F9F9F9;
    background-color: #EB4751;
    border-color: #EB4751;
}

.btn-danger:hover {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
}

.btn-danger:focus,
.btn-danger.focus {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
    box-shadow: 0 0 0 0.2rem rgba(235, 71, 81, 0.5);
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-danger:not(:disabled):not(.disabled):active,
.btn-danger:not(:disabled):not(.disabled).active,
.show>.btn-danger.dropdown-toggle {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
}

.btn-danger:not(:disabled):not(.disabled):active:focus,
.btn-danger:not(:disabled):not(.disabled).active:focus,
.show>.btn-danger.dropdown-toggle:focus {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
    box-shadow: 0 0 0 0.2rem rgba(235, 71, 81, 0.5);
}

.btn-function {
    color: #0093C1;
    background-color: #F4FBFF;
    border-color: #F4FBFF;
}

.btn-function:hover {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
}

.btn-function:focus,
.btn-function.focus {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
    box-shadow: 0 0 0 0.2rem rgba(244, 251, 255, 0.5);
}

.btn-function.disabled,
.btn-function:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-function:not(:disabled):not(.disabled):active,
.btn-function:not(:disabled):not(.disabled).active,
.show>.btn-function.dropdown-toggle {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
}

.btn-function:not(:disabled):not(.disabled):active:focus,
.btn-function:not(:disabled):not(.disabled).active:focus,
.show>.btn-function.dropdown-toggle:focus {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
    box-shadow: 0 0 0 0.2rem rgba(244, 251, 255, 0.5);
}

.btn-dark {
    color: #FFFFFF;
    background-color: #014865;
    border-color: #014865;
}

.btn-dark:hover {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-dark:focus,
.btn-dark.focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-dark.disabled,
.btn-dark:disabled {
    color: #AEAFB4;
    background-color: #D7D8DA;
    border-color: #D7D8DA;
}

.btn-dark:not(:disabled):not(.disabled):active,
.btn-dark:not(:disabled):not(.disabled).active,
.show>.btn-dark.dropdown-toggle {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-dark:not(:disabled):not(.disabled):active:focus,
.btn-dark:not(:disabled):not(.disabled).active:focus,
.show>.btn-dark.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-outline-primary {
    color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-primary:hover {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #AEAFB4;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-secondary {
    color: #014865;
    border-color: #014865;
}

.btn-outline-secondary:hover {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-outline-secondary:focus,
.btn-outline-secondary.focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
    color: #D7D8DA;
    background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-secondary.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-outline-success {
    color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-success:hover {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-success:focus,
.btn-outline-success.focus {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
    color: #D7D8DA;
    background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active,
.btn-outline-success:not(:disabled):not(.disabled).active,
.show>.btn-outline-success.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-success.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-info {
    color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-info:hover {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
}

.btn-outline-info:focus,
.btn-outline-info.focus {
    color: #FFFFFF;
    background-color: #0093C1;
    border-color: #0093C1;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-info.disabled,
.btn-outline-info:disabled {
    color: #AEAFB4;
    background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active,
.btn-outline-info:not(:disabled):not(.disabled).active,
.show>.btn-outline-info.dropdown-toggle {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus,
.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-info.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #006E91;
    border-color: #006E91;
    box-shadow: 0 0 0 0.2rem rgba(0, 147, 193, 0.5);
}

.btn-outline-warning {
    color: #0C0E1F;
    border-color: #0C0E1F;
}

.btn-outline-warning:hover {
    color: #0C0E1F;
    background-color: #EEF0F0;
    border-color: #EEF0F0;
}

.btn-outline-warning:focus,
.btn-outline-warning.focus {
    color: #0C0E1F;
    background-color: #EEF0F0;
    border-color: #EEF0F0;
    box-shadow: 0 0 0 0.2rem rgba(238, 240, 240, 0.5);
}

.btn-outline-warning.disabled,
.btn-outline-warning:disabled {
    color: #AEAFB4;
    background-color: transparent;
}

.btn-outline-warning:not(:disabled):not(.disabled):active,
.btn-outline-warning:not(:disabled):not(.disabled).active,
.show>.btn-outline-warning.dropdown-toggle {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus,
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-warning.dropdown-toggle:focus {
    color: #0C0E1F;
    background-color: #A7ABAC;
    border-color: #A7ABAC;
    box-shadow: 0 0 0 0.2rem rgba(238, 240, 240, 0.5);
}

.btn-outline-danger {
    color: #EB4751;
    border-color: #EB4751;
}

.btn-outline-danger:hover {
    color: #F9F9F9;
    background-color: #EB4751;
    border-color: #EB4751;
}

.btn-outline-danger:focus,
.btn-outline-danger.focus {
    color: #F9F9F9;
    background-color: #EB4751;
    border-color: #EB4751;
    box-shadow: 0 0 0 0.2rem rgba(235, 71, 81, 0.5);
}

.btn-outline-danger.disabled,
.btn-outline-danger:disabled {
    color: #D7D8DA;
    background-color: transparent;
}

.btn-outline-danger:not(:disabled):not(.disabled):active,
.btn-outline-danger:not(:disabled):not(.disabled).active,
.show>.btn-outline-danger.dropdown-toggle {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus,
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-danger.dropdown-toggle:focus {
    color: #F9F9F9;
    background-color: #B0353D;
    border-color: #B0353D;
    box-shadow: 0 0 0 0.2rem rgba(235, 71, 81, 0.5);
}

.btn-outline-function {
    color: #00D4F0;
    border-color: #00D4F0;
}

.btn-outline-function:hover {
    color: #0093C1;
    background-color: #F4FBFF;
    border-color: #F4FBFF;
}

.btn-outline-function:focus,
.btn-outline-function.focus {
    color: #0093C1;
    background-color: #F4FBFF;
    border-color: #F4FBFF;
    box-shadow: 0 0 0 0.2rem rgba(244, 251, 255, 0.5);
}

.btn-outline-function.disabled,
.btn-outline-function:disabled {
    color: #AEAFB4;
    background-color: transparent;
}

.btn-outline-function:not(:disabled):not(.disabled):active,
.btn-outline-function:not(:disabled):not(.disabled).active,
.show>.btn-outline-function.dropdown-toggle {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
}

.btn-outline-function:not(:disabled):not(.disabled):active:focus,
.btn-outline-function:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-function.dropdown-toggle:focus {
    color: #0093C1;
    background-color: #DFF1FC;
    border-color: #DFF1FC;
    box-shadow: 0 0 0 0.2rem rgba(244, 251, 255, 0.5);
}

.btn-outline-dark {
    color: #014865;
    border-color: #014865;
}

.btn-outline-dark:hover {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-outline-dark:focus,
.btn-outline-dark.focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.btn-outline-dark.disabled,
.btn-outline-dark:disabled {
    color: #D7D8DA;
    background-color: transparent;
}

.btn-outline-dark:not(:disabled):not(.disabled):active,
.btn-outline-dark:not(:disabled):not(.disabled).active,
.show>.btn-outline-dark.dropdown-toggle {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
}

.btn-outline-dark:not(:disabled):not(.disabled):active:focus,
.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-dark.dropdown-toggle:focus {
    color: #FFFFFF;
    background-color: #04364A;
    border-color: #04364A;
    box-shadow: 0 0 0 0.2rem rgba(1, 72, 101, 0.5);
}

.border-primary {
    --bs-border-opacity: 1;
    border-color: #0093C1 !important;
}

.border-secondary {
    --bs-border-opacity: 1;
    border-color: #04364A !important;
}

.border-success {
    --bs-border-opacity: 1;
    border-color: #0093C1 !important;
}

.border-info {
    --bs-border-opacity: 1;
    border-color: #0093C1 !important;
}

.border-warning {
    --bs-border-opacity: 1;
    border-color: #EEF0F0 !important;
}

.border-danger {
    --bs-border-opacity: 1;
    border-color: #EB4751 !important;
}

.border-dark {
    --bs-border-opacity: 1;
    border-color: #04364A !important;
}

/* 客製按鈕、框線、輸入框樣式結束 */

/* 前臺頁面設定 */
html {
    height: 100%;
    padding-top: 72px;
}

/* 前臺導覽列樣式開始 */

#navTopbar {
    padding-top: 12px !important;
    padding-bottom: 10px !important;
}

.navbar-nav .nav-link {
    font-size: 1.25rem;
    font-weight: 500;
    color: #0C0E1F;
    transition: 0.4s;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    font-size: 1.25rem;
    color: #0093C1;
    transition: 0.4s;
}

/* 前臺導覽列樣式結束 */

/* 前臺首頁橫幅 */
#divBannerIndex {
    width: 100%;
    height: 428px;
    padding-top: 150px;
    background-image: url("../../img/index-banner.svg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* 前臺首頁圖層 */
.divIndex {
    max-width: 420px;
    border-radius: 18px;
    box-shadow: 0px 10px 18px 1px rgba(0, 0, 0, 0.2);
}

/* 前臺首頁圖示 */
.imgIndex {
    border-radius: 18px !important;
}

/* 前臺不動產信託橫幅 */
#divBannerPT {
    width: 100%;
    height: 428px;
    padding-top: 220px;
    padding-right: 100px;
    background-image: url("../../img/pt.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* 前臺員工福利信託橫幅 */
#divBannerEWT {
    width: 100%;
    height: 428px;
    padding-top: 220px;
    padding-right: 100px;
    background-image: url("../../img/ewt.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* 前臺橫幅中文 */
.banner-text {
    font-size: 4rem;
    font-weight: 300;
    line-height: 1;
}

/* 前臺首頁橫幅中文 */
.banner-text-index {
    font-size: 4rem;
    font-weight: 300;
    line-height: 1;
}

/* 前臺首頁橫幅英文 */
.banner-text-en {
    font-size: 2.1rem;
    font-weight: 300;
    line-height: 1;
}

/* 前臺標題中文 */
.header-text {
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 1;
    margin-top: 14px;
    margin-bottom: 28px;
    display: none;
}

/* 前臺主體文字顏色 */
.text-fb-primary {
    color: #0093C1;
}

/* 前臺動態變化 */
@media (max-width: 767.98px) {
    #divBannerIndex {
        padding-right: 0px;
    }

    .banner-index {
        padding-right: 10px !important;
    }

    .banner-text-index {
        font-size: 2.5rem;
    }

    .banner-text {
        font-size: 2.5rem;
    }

    .banner-text-en {
        font-size: 1.31rem;
    }
}

@media (min-width: 768px) {
    .modal-md {
        --bs-modal-width: 600px;
    }

}

@media (min-width: 992px) {

    /* 前臺首頁橫幅容器 */
    .banner-index {
        width: 950px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 991.98px) {
    .navbar>.container {
        max-width: 100%;
    }

    #divBannerIndex>.container,
    #divBannerPT>.container,
    #divBannerEWT>.container {
        max-width: 100%;
    }

    #divBannerIndex {
        padding-right: 0px;
    }

    #divBannerPT>.container {
        display: none;
    }

    main>#divBannerPT {
        background-position: center center !important;
    }

    #divBannerEWT>.container {
        display: none;
    }

    main>#divBannerEWT {
        background-position: calc(100% - 61.5%) center !important;
    }

    .header-text {
        display: block;
    }

    .fb-logo {
        content: url("../../img/logo.svg");
        width: 34px;
        margin-left: 12px;
    }
}

@media (max-width: 1199.98px) {
    #divBannerPT {
        background-position: -950px center !important;
    }

    #divBannerEWT {
        background-position: -920px center !important;
    }

    .banner-index {
        padding-right: 70px;
    }

}

@media (max-width: 1399.98px) {
    #divBannerPT {
        background-position: -750px center;
        padding-right: 40px;
    }

    #divBannerEWT {
        background-position: -700px center;
        padding-right: 40px;
    }
}